en:
  faker:
    music:
      instruments:
      - Electric Guitar
      - Acoustic Guitar
      - Flute
      - Trumpet
      - Clarinet
      - Cello
      - Harp
      - Xylophone
      - Harmonica
      - Accordion
      - Organ
      - Piano
      - Ukelele
      - Saxophone
      - Drums
      - Violin
      - Bass Guitar
      - Oboe
      bands:
      - AC/DC
      - Adam and the Ants
      - Afrika Bambaataa
      - Al Foster
      - Alan Parsons
      - Alex Chilton
      - Amy Winehouse
      - Annie Lennox
      - Arctic Monkeys
      - B.B. King
      - Bauhaus
      - Beck
      - Billy Idol
      - Björk
      - Blinker The Star
      - Blondie
      - Blur
      - Bob Dylan
      - Bob Marley (and the Wailers)
      - Brian Wilson
      - Bruce Springsteen
      - Buzzcocks
      - Captain Beefheart
      - Carlos Santana
      - Cat Anderson
      - Cat Stevens
      - Catherine Wheel
      - Chic
      - Chris Isaak
      - Chrissie Hynde
      - Chuck Berry
      - Cliff Richard (and the Shadows)
      - Coldplay
      - Cootie Williams
      - Cortinas
      - Cream
      - David Bowie
      - David Gilmour
      - Deepest Blue
      - Devo
      - Dizzy Gillespie
      - Dr Feelgood
      - Duke Ellington
      - Ed Sheeran
      - Ella Fitzgerald
      - Elton John
      - Elvis Costello
      - Elvis Presley
      - Eric Clapton
      - Fats Domino
      - Flaming Lips
      - Florence and the Machine
      - Foo Fighters
      - Frank Sinatra
      - Frank Zappa
      - Frightened Rabbit
      - George Michael
      - Grace Jones
      - Green Day
      - Guns N' Roses
      - Herbie Hancock
      - Horace Silver
      - Hugh Masekela
      - Ian Dury
      - Iggy Pop
      - James Brown
      - Jeff Beck
      - Jeff Buckley
      - Jimi Hendrix
      - John Coltrane
      - John Lydon
      - Johnny Borrell
      - Johnny Cash
      - Johnny Marr
      - Joni Mitchell
      - Joy Division
      - K.D Lang
      - Kasabian
      - Kate Bush
      - Keith Moon
      - Keith Richards
      - Kiss
      - Led Zeppelin
      - Lenny Kravitz
      - Leonard Cohen
      - Liam Gallagher
      - Madness
      - Madonna
      - Manic Street Preachers
      - Marc Bolan
      - Marianne Faithfull
      - Marilyn Manson
      - Maroon 5
      - Max Roach
      - Michael Jackson
      - Miles Davis
      - Morrissey
      - Muddy Waters
      - Mumford and Sons
      - Muse
      - Neil Young
      - New Order
      - Nick Cave
      - Nigel Kennedy
      - Nina Simone
      - Nirvana
      - Noel Gallagher
      - O.A.R.
      - Oasis
      - Offspring
      - Ozzy Osbourne
      - PJ Harvey
      - Paramore
      - Pat Metheny
      - Patti Smith
      - Paul Weller
      - Pearl Jam
      - Pete Townshend
      - Phil Collins
      - Phish
      - Pink Floyd
      - Primal Scream
      - Prince
      - Program The Dead
      - Pulp
      - Queen
      - R.E.M.
      - Radiohead
      - Red Hot Chili Peppers
      - Rick Wright
      - Rod Stewart
      - Rory Gallagher
      - Roxy Music
      - Roy Hargrove
      - Rufus Wainwright
      - Run-D.M.C.
      - Ryan Adams
      - Sex Pistols
      - Simply Red
      - Sinead O'connor
      - Siouxsie and The Banshees
      - Sonic Youth
      - Squeeze
      - Status Quo
      - Stereophonics
      - Stone Roses
      - Syd Barrett
      - The Beatles
      - The Birthday Party
      - The Clash
      - The Cramps
      - The Cranberries
      - The Cure
      - The Faces
      - The Jam
      - The Killers
      - The Kinks
      - The La's
      - The Libertines
      - The Mars Volta
      - The Police
      - The Pretenders
      - The Ramones
      - The Rolling Stones
      - The Slits
      - The Smiths
      - The Specials
      - The Undertones
      - The Who
      - The Yardbirds
      - Thelonius Monk
      - Thin Lizzy
      - Thornley
      - Tina Turner
      - Tom Jones
      - Tom Robinson
      - Tom Waits
      - U2
      - Van Morrison
      - Velvet Revolver
      - White Stripes
      - Yumi Matsutoya
      albums:
      - Thriller
      - Back in Black
      - The Dark Side of the Moon
      - Bat Out of Hell
      - The Bodyguard
      - Their Greatest Hits (1971–1975)
      - Saturday Night Fever
      - Rumours
      - 'Grease: The Original Soundtrack from the Motion Picture'
      - Led Zeppelin IV
      - Bad
      - Jagged Little Pill
      - Come On Over
      - Falling into You
      - Sgt. Pepper's Lonely Hearts Club Band
      - Hotel California
      - Dirty Dancing
      - '21'
      - Let's Talk About Love
      - '1'
      - 'Gold: Greatest Hits'
      - Dangerous
      - The Immaculate Collection
      - Abbey Road
      - Born in the U.S.A.
      - Brothers in Arms
      - 'Titanic: Music from the Motion Picture'
      - Metallica
      - Nevermind
      - The Wall
      - Supernatural
      - Appetite for Destruction
      - Slippery When Wet
      - Music Box
      - The Eminem Show
      - Hybrid Theory
      - Come Away with Me
      - Unplugged
      - True Blue
      - 'Legend: The Best of Bob Marley & The Wailers'
      - Tapestry
      - No Jacket Required
      - Greatest Hits
      - Bridge over Troubled Water
      - The Joshua Tree
      - "...Baby One More Time"
      - Backstreet's Back
      - Backstreet Boys
      - Millennium
      - Spice
      - Happy Nation
      - The Sign
      - Whitney Houston
      - "(What's the Story) Morning Glory?"
      - The Marshall Mathers LP
      - Like a Virgin
      - Cross Road
      - '25'
      - Boston
      - Oops!... I Did It Again
      - The Colour of My Love
      - Hysteria
      - Faith
      - Dookie
      - Can't Slow Down
      - Daydream
      - 'HIStory: Past, Present and Future, Book I'
      - Off the Wall
      - The Woman in Me
      - Breakfast in America
      - Tracy Chapman
      - 'Flashdance: Original Soundtrack from the Motion Picture'
      - Whitney
      - Confessions
      - X&Y
      - High School Musical
      - High School Musical 2
      - Viva la Vida or Death and All His Friends
      - I Dreamed a Dream
      - Recovery
      - Midnight Memories
      - Frozen
      - Lemonade
      - Brand New Eyes
      - All We Know Is Falling
      - Riot!
      - Songs About Jane
      - Hands All Over
      genres:
      - Rock
      - Pop
      - Electronic
      - Folk
      - World
      - Country
      - Jazz
      - Funk
      - Soul
      - Hip Hop
      - Classical
      - Latin
      - Reggae
      - Stage And Screen
      - Blues
      - Non Music
      - Rap
      mambo_no_5:
      - Angela
      - Pamela
      - Sandra
      - Rita
      - Monica
      - Erica
      - Tina
      - Mary
      - Jessica
      hiphop:
        subgenres:
        - Low Fi
        - Grime
        - Drill
        - Alternative
        - Country
        - Undeground
        - West Coast
        - East Coast
        - Conscious
        - Christian
        - Gangsta
        - Old School
        - Southern
        - Mid West
        - Trap
        - Boom Bap
        - Melodic
        groups:
        - Outcast
        - Griselda
        - Wu-Tang Clan
        - YMCMB
        - Maybach Music
        - Bad Boyz
        - Rock Nation
        - Jack Boys
        - OVO
        - Tribe Call Quest
        - Cypress Hill
        - Digital Undeground
        - Naughty By Nature
        - EPMD
        - Run D.M.C
        - N.W.A
        - Salt & Pepa
        - TLC
        - G Unit
        - Bone Thugs & Harmony
        - Destiny's Child
        - Public Enemy
        - Mobb Deep
        - Eric B. & Rakim
        - Fugees
        - The Sugarhill Gang
        - D12
        - Three 6 Mafia
        - Migos
        - Clipse
        - Odd Future
        - 2 Live Crew
        - The Lox
        - Dipset
        artist:
        - Drake
        - Jay-Z
        - Lil Wayne
        - Travis Scott
        - Ice Cube
        - Wutang Clan
        - Tribe Called Quest
        - Nas
        - Foxy Brown
        - TI
        - TPain
        - Big Krit
        - Joey BadA$$
        - A$AP Rocky
        - Tyler The Creator
        - Frank Ocean
        - 50 Cent
        - Snoop Dogg
        - Wiz Khalifa
        - Tupac
        - The Notorious B.I.G
        - Missy Elliot
        - DMX
        - Eminem
        - Method Man
        - Red Man
        - Kanye West
        - Gucci Mane
        - Baby Keem
        - Roddy Ricch
        - Nipsey Hussle
        - Queen Latifah
        - Pusha T
        - Chief Keef
        - Lil Reese
        - Lil Peep
        - Lil Snupe
        - Meek Mill
        - Wale
        - Busta Rhymes
        - Ludacris
        - Ashanti
        - Shy Glizzy
        - Fredo Santana
        - Fat Joe
        - Don Toliver
        - Sheck Wes
        - Bobby Smurda
        - Dave East
        - J Holiday
        - Chris Brown
        - Omarion
        - Fabulous
        - Jadakiss
        - Nicki Minaj
        - Meg The Stallion
        - Saweetie
        - Larry June
        - Quavo
        - Offset
        - Takeoff
        - Stormzy
        - xxxTentacion
        - Juice Wrld
        - Juicy J
        - P Diddy
        - Young Thug
        - Gunna
        - Lil Tecca
        - Da Baby
        - Lil Baby
        - Lil Uzi
        - 21 Savage
        - 2 Chainz
        - Craig Mac
        - Cardi B
        - Chance The Rapper
        - Mac Miller
        - The Game
        - Styles P
        - Paul Wall
        - Cam'ron
        - Jeezy
        - Dr. Dre
        - Nate Dogg
        - Kurupt
        - Twista
